Subject: Tenant/Landlord Realtionship Includes Community Alerts
From: "James M. Driskill" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 23 Nov 2005 11:18:01 -0800

SCANUSA
Mr Graham:

Effective to your letter landlord to indivudal tennant letter written November 23, 2005 in which you direct me this full and complete statement:

       "

             You Emails to thje Rental Office have bencome a nuisance.  I have asked [not written] you to 
             limit your Emails to the Rental Office to matters that concern our Tenant/Landlord relationship
             and you have failed to do so.  Therefore you are now being advised to immedately stop sending
             Emails of all concerns to the Rental Office.  Shoud you wish to discuss our Tenant Landlord
             relationship, you can call or come to the Rental Office to schedule an appointment to speak
             with the Administrator. 

            Mr Driskill, your failure to adhere to our request will result in your being presented with a Lease
            Violation up to and including termination of your tenancy.  [First Offense of Such Letter]

            Very truly Yours,

            [   signature ]

           Jamal Graham, Administrator
           Agent For Owner

                                      "

You are in a conflict of interest of community standards in the year 2005.  Your statement effectively is
not legal.  First off, you do not have any written email policy in effect for your use to be non-descrimintory
to your business process and needs.  I already know all of these things.   You in your capacity as
adminstiator are in your own way below the standards of the digital divide in the year 2005. 

When you realize this is the delimma that you have placed yourself into and also realize that I broke
a toy in front lobby beneath both of our feet.  That toy was a 1987 Fisher Price PXL2000 True Video
Recorder onto standard cassettes.  It is drastic statement that you [ hiv support community as a whole ]
are treating us [the residence and hiv clients] as children.  

This will be plain to see.  

Your directive to not be able to email the office.... does not include my ability to print this email out
and mail it to you.  You cannot block progress in the manner in which you are attempting, Mr 
Graham and Allen Temple Manor Owners.   That is not possible.

Perhaps I am the unique individual that has the most and best skills amoung our community to
attempt to correct this situation.  I will not be left to be issolated in stress that effects my 
own HIV health.  The stress will [or has] caused my inability to continue to focus on internal
methods to make any sense of this matter onto our community.  But I will not be forced into
what I already know is not the right way in this year 2005.

Perhaps we can schedule an face to face meeting that addresses the issues that we are not
children.  For if we were children in the year 1987 [which I was an adult] there was a toy
made for kids that I broke.

The next era of our global human development is the establishment of a Cheap Laptop for 
Kids that is fully wireless network capable and as well human powered by crank. 

I am bring into an external view of this piece of news for you.  If you allow the world itself
to have access to this technology before we do.... you are hurting our own human
development inside of our community.  That is unacceptible to me and I would guess
of the world itself.  You focus must change.  My focus will not change on the importance
of this issue.  I will violate your directive in your letter as transcribed above on December
1st, 2005.  By emailing this letter after you have received it in printed form.  I include
a community alert broadcast from megan's law an an example.  As of November 23rd,
This is the last received alert for our local community on October 28th.

Thank you,

Mr. James Driskill
Resident #308
Allen Temple Manor
7607 International Blvd
Oakland, CA,  94621

PS: 

The megan's law alert that I have used as an local community example is very real.  

Not only do I have our local community in view.  I also have my parent's community 
alerted to me.  I have received four (4) alters for the community of San Bernardino 
which is where my parents and grandmother live.  They themselves are not digitally 
connected this year of 2005.   They at the age in which the digital divide is not that
drastic of an importance on to their lives. But realize my importance is that to compare
the ratio different between us and that community on the megan's law alerts.... 
I would say their community receives 3 to 1 of ours. This is by single zip code 
targeted distrubutions.  

Apply this situation above onto our entire residence of this building:

Anyone living in our building has the power to do this for their own use for local,
family, or otherwise.  Should they actually care or want to activate it... they are
issolated from that view.  The denial of access is unmanageable one to one.
And any incintives for them to find a view also issolated by "sub community"
as a whole.  Termed basically as: "No One Is So No One Does".

By the way, these alerts can be set up to be distrubuted via a mobile cell phone
or mobile device.

It just needs to be setup via an internet accessible terminal.  But denial of access
and knowledge of resources under that "forced direction" ignorance fails us
to achive what is the standards of our day in the year 2005.

Perhaps you would like to understand what "forced direction" refers to:

This is a world document that uses it as example of the way I intend to define it here.

Refugee and Humanitarian Program
real threats to life and liberty;; harassment, detention or arrest;; slavery;;
confiscation of property; and; re-education or forced direction. ...
www.australia-migration.com/ page/Refugee_and_Humanitarian_Program/34 - 18k - Cached - Similar pages 

and the sub-content paragraph is included for you here:

What's "persecution"? 
Examples of persecution include: 

  a.. real threats to life and liberty; 
  b.. harassment, detention or arrest; 
  c.. slavery; 
  d.. confiscation of property; and 
  e.. re-education or forced direction. 

Perhaps you can readdress your attitude towards my resolve in this matter.

Thank you again.

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

                  Registered Sex Offender Movement Alert 
           
                        Date Issued: 02:03 AM 10/28/2005 PT 
                 
                        State of California Department of Justice 

--------------------------------------------------------------------------
                  Full Name: LAPATRICK ALBERT JACKSON 
                  Age: 36 
                  Sex: Male 
                  Height: 5' 10" 
                  Weight: 180 
                  Hair: BLACK 
                  Eyes: BROWN 
                  Ethnicity: BLACK 
                  Last Known Address: 1604 CHURCH ST, OAKLAND 94621 

                  View Offender:   http://www.meganslaw.ca.gov/cgi/prosoma.dll?searchby=offender&id=18602024F8005 
                  The information provided herein was accurate at the time that we polled the state registry. Should the information presented at the state registry differ from the alert data above, always rely on the data posted in the state registry.   

--------------------------------------------------------------------------------
      TAKE NO ACTION. This alert is to inform you that a registered sex offender has recently moved into your area.  
      NO CONTACT NECESSARY  
      Produced by SCANUSA (http://www.scanusa.com)